/* обнулення всіх параметрів */

* {
  padding: 0;
  margin: 0;
  border: none;
}
*,
*:before,
*::after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
:focus,
:active {
  outline: none;
}
a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
input,
button,
textarea {
  font-family: inherit;
}
input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
a,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ui li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

img {
  vertical-align: top;
}

img,
svg {
  max-width: 100%;
  height: auto;
}

address {
  font-style: normal;
}

.link {
  text-decoration: none;
}

.list {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* ................ */

body {
  padding: 10px;
}
.wrapper {
  position: relative;
  width: 1198px;
  height: 4500px;
  background: #111010;
}

header {
  position: relative;
  width: 1198px;
  height: 69px;
}

.logo {
  position: absolute;
  font-family: "Inter";
  font-style: Bold;
  font-size: 30px;
  line-height: 36px;
  line-height: 100%;
  padding: 25px 1013px 6px 61px;
}

/* GYMO */
.gy {
  width: 124px;
  height: 38px;
  font-family: "Inter";
  font-style: Bold;
  font-size: 30px;
  line-height: 36px;
  line-height: 100%;
  color: #35f904;
  left: 61px;
  top: 25px;
}
.mo {
  width: 124px;
  height: 38px;
  font-family: "Inter";
  font-style: Bold;
  font-size: 30px;
  line-height: 36px;
  line-height: 100%;
  color: #ffffff;
  left: 61px;
  top: 25px;
}

nav {
  position: absolute;
  width: 281px;
  height: 16px;
  left: 453px;
  top: 32px;
  display: flex;
  gap: 50px;
}
.nav-list {
  display: flex;
  flex-wrap: nowrap;
  gap: 45px;
}
.nav-item {
  height: 16px;
  font-weight: 500;
  line-height: 1.14;
  color: #ffffff;
  background-color: #111010;
  font-family: "Inter";
  font-style: Bold;
  font-size: 16px;
}

.hero-section {
  position: relative;
  width: 1146px;
  height: 601px;
  background: url("../imeges/home-bg.jpg") center;
  background-repeat: no-repeat;
  background-position: 31px 21px;
}
.hero-item {
  position: absolute;
  color: #35f904;
  font-family: "Inter";
  font-style: Bold;
  font-size: 20px;
  line-height: 24px;
  line-height: 100%;
  padding-left: 74px;
  padding-top: 178px;
}
.hero-title {
  position: absolute;
  color: #ffffff;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 36px;
  line-height: 44px;
  line-height: 100%;
  padding-left: 74px;
  padding-top: 228px;
}
.hero-button {
  position: absolute;
  width: 196px;
  height: 46px;
  left: 74px;
  top: 357px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.hero-ronb {
  position: absolute;
  left: 248px;
  top: 383px;
}
.cub-list {
  position: absolute;
  display: flex;
  gap: 12px;
  left: 511px;
  top: 555px;
}
.about-us {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.about_us-img {
  position: absolute;
  left: 95px;
  top: 73px;
  width: 447px;
  height: 382px;
  z-index: 2;
}
.about_us-BGC1 {
  position: absolute;
  left: 105px;
  top: 82px;
  width: 117px;
  height: 117px;
}

.about_us-BGC2 {
  position: absolute;
  left: 411px;
  top: 365px;
  width: 117px;
  height: 117px;
}
.about_us-button {
  position: absolute;
  width: 203px;
  height: 51px;
  left: 115px;
  top: 561px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.about_us-ronb {
  position: absolute;
  left: 275px;
  top: 585px;
}

.about_us-item {
  position: absolute;
  left: 592px;
  top: 73px;
  color: #35f904;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 26px;
  line-height: 31px;
  line-height: 100%;
  text-align: center;
}
.about_us-text {
  position: absolute;
  left: 592px;
  top: 113px;
  color: #ffffff;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  line-height: 100%;
}
.about_us-text2 {
  position: absolute;
  left: 592px;
  top: 185px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #a09797;
}
.about_us-list {
  position: absolute;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 38px;
  padding-left: 612px;
  padding-top: 250px;
}
.about_us-text3 {
  color: #ffffff;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  list-style: none;
}
.about_us-list li::before {
  content: url("./../imeges/galka.svg");
  padding-right: 10px;
}
.gym {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.gym-box {
  box-sizing: border-box;
  position: absolute;
  width: 386px;
  height: 86px;
  left: 440px;
  top: 670px;
  background: #111010;
  border: 1px solid #f5f5f5;
  border-radius: 20px;
}
.gym-title {
  display: block;
  position: absolute;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  padding-left: 58px;
  padding-top: 16px;
  color: #35f904;
}
.gym-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0px;
  padding-top: 780px;
  justify-content: center;
}
.gym-card {
  width: 395px;
  height: 850px;
  background-color: #111010;
  border-radius: 0px 0px 4px 4px;
  text-align: center;
  list-style: none;
}
.gym-photo1 {
  width: 300px;
  height: 342px;
}
.scr-bic {
  width: 250px;
  height: 92.67px;
  margin-left: -60px;
  margin-top: 20px;
}
.body-bu {
  position: absolute;
  width: 270px;
  height: 65px;
  left: 50px;
  top: 1280px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #35f904;
}
.body_text {
  position: absolute;
  width: 450px;
  height: 62px;
  left: 20px;
  top: 1350px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #948686;
  margin-left: -46px;
}
.gym-button2 {
  position: absolute;
  width: 246px;
  height: 54px;
  left: 70px;
  top: 1500px;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
  background-color: #35f904;
}
.gym-romb2 {
  position: absolute;
  left: 270px;
  top: 1520px;
}

.scr-man {
  position: absolute;
  width: 350px;
  height: 150px;
  margin-left: -35px;
}
.gymforman {
  position: absolute;
  width: 263px;
  height: 62px;
  left: 455px;
  top: 940px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #35f904;
}
.gym-par {
  position: absolute;
  padding-left: 15px;
  padding-top: 230px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #948686;
}
.gym-button {
  position: absolute;
  width: 246px;
  height: 54px;
  left: 480px;
  top: 1100px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.gym-romb {
  position: absolute;
  left: 680px;
  top: 1120px;
}
.gym-photo2 {
  width: 300px;
  height: 342px;
  margin-top: 500px;
}
.gym-photo3 {
  width: 300px;
  height: 342px;
}
.scr-girl {
  width: 250px;
  height: 92.67px;
  margin-top: 20px;
}
.body-girl {
  position: absolute;
  width: 350px;
  height: 65px;
  left: 846px;
  top: 1280px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #35f904;
  margin-left: -35px;
}
.body_girl-text {
  position: absolute;
  width: 450px;
  height: 62px;
  left: 760px;
  top: 1350px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #948686;
}
.gym-button3 {
  position: absolute;
  width: 246px;
  height: 54px;
  left: 865px;
  top: 1500px;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
  background-color: #35f904;
}
.gym-romb3 {
  position: absolute;
  left: 1065px;
  top: 1520px;
}

/* .our-team-container {
  position: relative;
  width: 1600px;
  height: 708px;
  left: 0px;
  top: 1596px;
  text-align: center;
  background: #f5f4fa;
}
.our-team-text {
  font-weight: 700;
  font-size: 36px;
  line-height: 42px;
  text-align: center;
  color: var(--color-primary);
  letter-spacing: 0.03em;
  display: flex;
  justify-content: center;
  padding-top: 94px;
}
.t-list {
  display: flex;
  gap: 30px;
  padding-top: 50px;
  padding-bottom: 80px;
  justify-content: center;
} */
/* .t-item {
  width: 270px;
  height: 428px;
  background: #ffffff;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14),
    0px 2px 1px rgba(0, 0, 0, 0.2);
  border-radius: 0px 0px 4px 4px;
}
.team-name {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: var(--color-primary);
  padding-top: 30px;
}
.team-title {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #757575;
  padding-top: 28px;
} */

.pricing-plan {
  position: relative;
  width: 1198px;
  height: 640px;
  display: flex;
  flex-wrap: wrap;
  background-color: #111010;
  justify-content: center;
}
.pricing-box {
  box-sizing: border-box;
  position: absolute;
  width: 376px;
  height: 86px;
  left: 420px;
  top: 30px;
  background-color: #111010;
  border: 1px solid #f5f5f5;
  border-radius: 20px;
  text-align: center;
}

.pricing-title {
  display: block;
  position: absolute;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  padding-left: 58px;
  padding-top: 16px;
  color: #35f904;
}
.pricing-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding-top: 110px;
  justify-content: center;
}
.pricing-card {
  width: 350px;
  height: 500px;
  background-color: #111010;
  border-radius: 0px 0px 4px 4px;
  text-align: center;
  list-style: none;
}
.pricing_plan1 {
  position: absolute;
  width: 327px;
  height: 78px;
  left: 55px;
  top: 130px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 35px;
  line-height: 42px;
  color: #35f904;
  /* color: #FFFFFF; */
  text-align: center;
}
.pricing-par2 {
  position: absolute;
  padding-left: 15px;
  padding-top: 100px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #948686;
}
.pricing-list2 {
  position: absolute;
  padding-left: 30px;
  padding-top: 150px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  list-style: none;
  color: #948686;
  text-align: left;
}
.pricing-list2 li::before {
  content: url("./../imeges/galka.svg");
  padding-right: 10px;
}

.pricing-button {
  position: absolute;
  width: 246px;
  height: 54px;
  margin-top: 400px;
  margin-left: -124px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.pricing-romb {
  position: absolute;
  left: 295px;
  top: 530px;
}
.pricing_plan2 {
  position: absolute;
  width: 327px;
  height: 78px;
  left: 430px;
  top: 130px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 35px;
  line-height: 42px;
  color: #35f904;
  /* color: #FFFFFF; */
  text-align: center;
}
.pricing-par3 {
  position: absolute;
  padding-left: 120px;
  padding-top: 80px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #948686;
}
.dollar {
  color: #35f904;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 46px;
  line-height: 56px;
  text-align: center;
}
.pricing-list3 {
  position: absolute;
  padding-left: 30px;
  padding-top: 150px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  list-style: none;
  color: #948686;
  text-align: left;
}
.pricing-list3 li::before {
  content: url("./../imeges/galka.svg");
  padding-right: 10px;
}

.pricing-button2 {
  position: absolute;
  width: 246px;
  height: 54px;
  margin-top: 400px;
  margin-left: -125px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.pricing-romb2 {
  position: absolute;
  left: 675px;
  top: 530px;
}
.pricing_plan3 {
  position: absolute;
  width: 327px;
  height: 78px;
  left: 815px;
  top: 130px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 35px;
  line-height: 42px;
  color: #35f904;
  /* color: #FFFFFF; */
  text-align: center;
}
.pricing-par4 {
  position: absolute;
  padding-left: 120px;
  padding-top: 80px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #948686;
}
.dollar {
  color: #35f904;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 46px;
  line-height: 56px;
  text-align: center;
}
.pricing-list4 {
  position: absolute;
  padding-left: 30px;
  padding-top: 150px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  list-style: none;
  color: #948686;
  text-align: left;
}
.pricing-list4 li::before {
  content: url("./../imeges/galka.svg");
  padding-right: 10px;
}

.pricing-button3 {
  position: absolute;
  width: 246px;
  height: 54px;
  margin-top: 400px;
  margin-left: -125px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: Semi Bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 24px;
  line-height: 100%;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.pricing-romb3 {
  position: absolute;
  left: 1055px;
  top: 530px;
}
.our-trainers {
  position: relative;
  width: 800px;
  height: 1400px;
  margin-left: 200px;
  display: flex;
  flex-wrap: wrap;
  background-color: #111010;
  justify-content: center;
}

.trainer-box {
  box-sizing: border-box;
  position: absolute;
  width: 376px;
  height: 86px;
  left: 220px;
  top: 0px;
  background-color: #111010;
  border: 1px solid #f5f5f5;
  border-radius: 20px;
  text-align: center;
}

.trainer-title {
  display: block;
  position: absolute;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  padding-left: 58px;
  padding-top: 16px;
  color: #35f904;
}
.trainer-list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  justify-content: center;
  padding-top: 100px;
}
.trainer-card {
  width: 350px;
  height: 620px;
  background-color: #111010;
  border-radius: 0px 0px 4px 4px;
  text-align: center;
  list-style: none;
}
.trainer {
  position: absolute;
  width: 352px;
  height: 73px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 35px;
  line-height: 42px;
  color: #35f904;
}
.trainer-name {
  position: absolute;
  width: 310px;
  height: 77px;
  padding-top: 50px;
  padding-left: 25px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  color: #ffffff;
}
.joinus {
  position: relative;
  width: 1198px;
  height: 497px;
  background: url("../imeges/banner-bg\ 1.jpg") center;
  background-repeat: no-repeat;
  justify-content: center;
  text-align: center;
  border: 2px solid #000000;
}
.joinus-title {
  position: absolute;
  width: 505px;
  height: 60px;
  left: 341px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  color: #35f904;
}
.joinus-title2 {
  position: absolute;
  width: 716px;
  height: 107px;
  left: 261px;
  top: 70px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 50px;
  line-height: 61px;
  text-align: center;
  color: #ffffff;
}
.joinus-par {
  position: absolute;
  width: 872px;
  height: 82px;
  left: 183px;
  top: 150px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #948686;
}
.joinus-button {
  position: absolute;
  width: 273px;
  height: 78px;
  left: 462px;
  top: 320px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 27px;
  line-height: 33px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.joinus-romb {
  position: absolute;
  left: 665px;
  top: 360px;
}
.daily-posts {
  position: relative;
  width: 1198px;
  height: 650px;
  display: flex;
  flex-wrap: wrap;
  background-color: #111010;
  justify-content: center;
}
.posts-title {
  display: block;
  position: absolute;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 48px;
  padding-left: 80px;
  padding-top: 16px;
  color: #35f904;
  text-align: center;
}
.posts-box {
  box-sizing: border-box;
  position: absolute;
  width: 376px;
  height: 86px;
  left: 430px;
  top: 0px;
  background-color: #111010;
  border: 1px solid #f5f5f5;
  border-radius: 20px;
  text-align: center;
}
.posts-list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  justify-content: center;
  padding-top: 100px;
}
.posts-card {
  width: 350px;
  height: 550px;
  background-color: #111010;
  border-radius: 0px 0px 4px 4px;
  text-align: center;
  list-style: none;
}
.posts-photos {
  width: 360px;
  height: 200px;
}
.posts-text1 {
  position: absolute;
  width: 300px;
  height: 40px;
  padding-left: 40px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #35f904;
}
.posts-text2 {
  position: absolute;
  width: 400px;
  height: 40px;
  margin-left: -25px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  padding-top: 50px;
  color: #ffffff;
}
.posts-text3 {
  position: absolute;
  width: 400px;
  height: 40px;
  margin-left: -25px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #35f904;
  padding-top: 100px;
  color: #948686;
}
.posts-button {
  position: absolute;
  width: 203px;
  height: 42px;
  left: 92px;
  top: 480px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.posts-romb {
  position: absolute;
  left: 245px;
  top: 500px;
}

.posts-button2 {
  position: absolute;
  width: 203px;
  height: 42px;
  left: 492px;
  top: 480px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.posts-romb2 {
  position: absolute;
  left: 645px;
  top: 500px;
}
.posts-button3 {
  position: absolute;
  width: 203px;
  height: 42px;
  left: 892px;
  top: 480px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 0px 2px 2px rgba(84, 209, 26, 0.696);
  border-radius: 4px;
}
.posts-romb3 {
  position: absolute;
  left: 1045px;
  top: 500px;
}

.posts-cub-list {
  position: absolute;
  display: flex;
  gap: 15px;
  left: 511px;
  top: 560px;
}
.footer {
  width: 1198px;
  height: 400px;
  background-color: #111010;
}
.footer-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2px;
  padding-top: 30px;
  justify-content: space-between;
}
.footer-card {
  width: 290px;
  height: 370px;
  background-color: #111010;
  border-radius: 0px 0px 4px 4px;
  text-align: center;
  list-style: none;
}

.footer-text {
  position: absolute;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  color: #ffffff;
}
.footer-text2 {
  color: #35f904;
}
.footer-text3 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 40px;
  color: #948686;
}
.footer-text4 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  padding-top: 60px;
  color: #948686;
}
.footer-list1 {
  list-style: none;
  position: absolute;
  text-align: left;
  padding-top: 50px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #948686;
}
.input {
  position: absolute;
  width: 235px;
  height: 44px;
  margin-left: -120px;
  margin-top: 50px;
  transition: background-color 0.2s ease-in;
  background-color: #a09797;
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;

  color: #494343;
}
.footer-button {
  position: absolute;
  width: 169px;
  height: 42px;
  margin-left: -80px;
  margin-top: 150px;
  background-color: #35f904;
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #ffffff;
}
.footer-romb {
  position: absolute;
  padding-top: 158px;
  padding-left: 50px;
}
